Outil de développement

CHOIX PARMI DES COULEURS

Formidable : vous avez le choix de la couleur !

Préfixe : saisie_choix_couleur
Utilisé dans 19 sites
Mis à jour le 2 avril 2017
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1

0.7.2 - stable

Compatible : SPIP 2.0 SPIP 2.1 SPIP 3.0 SPIP 3.1
Afficher la description

Une saisie de formulaire pour proposer plusieurs choix de couleurs.

Version
0.7.2
Compatiblité
SPIP ≥ 2.0.0 et ≤ 3.1.*
État
stable
Auteur
Maïeul Rouquette
Licence
GPL 3
Module de langue
saisie_choix_couleur
Langue référence
français
Gestionnaire
salvatore
Traductions
français
Archive
saisie_choix_couleur.zip
Taille
9.2 ko
Générée le
03-11-2017 15:19
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 1.33.0

Dernières modifications

Messages de forum

  • 13 décembre : Alors pour la compat 3.2 ça je peux répondre : c’est compatible ! Pour le reste je laisse Teddy (...)
  • 13 décembre : effectivement il y avait des problèmes en cas d’image. La nouvelle version du plugin pour php 7 (...)
  • 13 décembre : bonsoir,merci pour ce plugin. j’aimerai savoir s’il est compatible avec 3.2 et si vous avez eu (...)
  • 13 décembre : Ça serait un avantage d’avoir de vrais tags de version en Git…
  • 13 décembre : Dans les champs d’une ligne, c’est comme les titres dans les contenus SPIP, c’est pas prévu de (...)
  • 13 décembre : tu cliques sur « Mettre à jour » et hop… Oups. Une erreur inattendue a empêché de soumettre le (...)
  • 13 décembre : c’est à dire ? que se passe-t-il exactement ?
  • 13 décembre : Avec SPIP 3.1.2 et YAML 2.0.9 impossible de faire la mise à jour vers la 2.0.10 via (...)
  • 13 décembre : « Après » avoir lu les 2 threads reportant ce problème, ca ressemble à une incompat’ plugin cette (...)
  • 13 décembre : Bonjour, j’ai donc modifié l’article en supprimant la partie concernant spipfactory.fr comme (...)